﻿html, body{
  height:100%;
  width: 100%;
}
section {
    -webkit-background-size: cover;
    background-size: cover;
    text-align: center;
    height: 100%;
    min-height: 640px;
}
#adventure {
    background: url(/content/images/welcome1.jpg) no-repeat center fixed;
    color: black;
}
#avid-reader {
    background: url(/content/images/welcome2.jpg) no-repeat center fixed;
    color: white;
}
#publish {
    background: url(/content/images/welcome3.jpg) no-repeat center fixed;
}
#supported {
    background: url(/content/images/welcome4.jpg) no-repeat center fixed;
    color: white;
}
#libraries {
    background: url(/content/images/welcome5.jpg) no-repeat center fixed;
    color: black;
}
.title {
    font-family: 'Montserrat', sans-serif, Arial;
    font-size: 52px;
    text-transform: uppercase;
}
.subtitle {
    font-family: 'Cantarell', sans-serif, Arial;
    font-size: 20px;
    text-transform: uppercase;
}
.btn-dark {
    border-radius: 0px;
    background-color: black;
    border: solid 1px white;
    font-family: 'Montserrat', sans-serif, Arial;
    font-size: 16px;
    color: white;
    text-transform: uppercase;
}
.btn-dark:hover {
    background-color: #22A3F8;
    color: white;
}

.section-content {
    margin-top: 120px;
    max-width: 671px;
    margin-left: auto;
    margin-right: auto;
}
.call-to-action {
}
.next-section {
    display: block;
}
.welcome-story-container {
    -webkit-box-shadow: 1px 1px 5px 0px rgba(50, 50, 50, 0.15);
    -moz-box-shadow:    1px 1px 5px 0px rgba(50, 50, 50, 0.15);
    box-shadow:         1px 1px 5px 0px rgba(50, 50, 50, 0.15);
    text-align: left;
}
.welcome-story-info {
    background-color: white;
    padding: 15px;
    min-height: 232px;
}
.welcome-story-action {
    padding: 15px;
    background-color: rgba(0,0,0,0.75);
    color: white;
    text-align: center;
}